Welcome!

Please read this important information about Spectre and Meltdown vulnerabilities.
Please read this important information about MX sources lists.
News
  • MX Linux on social media: here
  • Mepis support still here
Current releases
  • MX-17 Final release info here
  • MX-16.1 release info here
  • antiX-17 release info here
    New users
    • Please read this first, and don't forget to add system and hardware information to posts!
    • Read Forum Rules

enorme mise a jour proposée

Forum français des utilisateurs Mepis
Message
Author
tradonal
Forum Novice
Forum  Novice
Posts: 39
Joined: Mon Sep 25, 2017 11:43 am

enorme mise a jour proposée

#1 Postby tradonal » Fri Jan 19, 2018 3:26 pm

hello all,
J'ai le notificateur d'APT qui me propose 99 mises a jour, je pense que cela concerne le fait que j'ai le dépôt backport activé
Comme cela fait déja un petit temps que j'ai activé le dépôt backport en utilisant le MX-gestionnaire de dépôts pour cela, je me demande si je n'ai pas un soucis la ?

Code: Select all

$ inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list.d/antix.list
           deb http://nl.mxrepo.com/antix/jessie/ jessie main
           Active apt sources in file: /etc/apt/sources.list.d/debian-stable-updates.list
           deb http://ftp.be.debian.org/debian/ jessie-updates main contrib non-free
           Active apt sources in file: /etc/apt/sources.list.d/debian.list
           deb http://ftp.be.debian.org/debian/ jessie main contrib non-free
           deb http://security.debian.org/ jessie/updates main contrib non-free
           deb http://httpredir.debian.org/debian/ jessie-backports main
           Active apt sources in file: /etc/apt/sources.list.d/mx.list
           deb http://nl.mxrepo.com/mx/repo/ mx15 main non-free
           Active apt sources in file: /etc/apt/sources.list.d/mx16.list
           deb http://nl.mxrepo.com/mx/repo/ mx16 non-free main


Code: Select all

 inxi -S
System:    Host: mx1 Kernel: 3.16.0-4-586 i686 bits: 32 Desktop: Xfce 4.12.2
           Distro: MX-16-RC1_386 Metamorphosis 24 November 2016


Les 99 mises a jour
apt-get upgrade
Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
Les paquets suivants ont été conservés :
btrfs-tools (3.17-1.1 => 4.7.3-1~bpo8+1)
ffmpeg (2.8.6-1mx150+1 => 3.2.5-1~bpo8+1)
gdb (7.7.1+dfsg-5 => 7.11.1-2~bpo8+1)
ifupdown (0.7.53.1 => 0.8.13~bpo8+1)
libldap-2.4-2 (2.4.40+dfsg-1+deb8u3 => 2.4.44+dfsg-5+deb9u1~bpo8+1)
libnss-myhostname (0.3-9 => 230-7~bpo8+2)
libpam-systemd (215-17+deb8u7 => 230-7~bpo8+2)
libsystemd0 (215-17+deb8u7 => 230-7~bpo8+2)
libudev1 (215-17+deb8u7 => 230-7~bpo8+2)
nodejs (0.10.29~dfsg-2 => 4.7.2~dfsg-2~bpo8+1)
openvpn (2.3.4-5+deb8u2 => 2.4.0-6+deb9u1~bpo8+1)
python3-pexpect (3.2-1 => 4.2.1-1~bpo8+1)
rsyslog (8.4.2-1+deb8u2 => 8.23.0-2~bpo8+1)
spamassassin (3.4.0-6 => 3.4.1-6~bpo8+1)
systemd (215-17+deb8u7 => 230-7~bpo8+2)
udev (215-17+deb8u7 => 230-7~bpo8+2)
Les paquets suivants seront mis à jour :
bash-completion (2.1-4 => 2.1-4.3~bpo8+1)
cups (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
cups-bsd (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
cups-client (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
cups-common (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
cups-core-drivers (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
cups-daemon (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
cups-ppdc (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
cups-server-common (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
debootstrap (1.0.67+deb8u1 => 1.0.89~bpo8+1)
dh-python (1.20141111-2 => 2.20170125~bpo8+1)
dkms (2.2.0.3-2 => 2.3-2~bpo8+1)
dmidecode (2.12-3 => 3.0-2~bpo8+1)
e2fslibs (1.42.12-2+b1 => 1.43.3-1~bpo8+1)
e2fsprogs (1.42.12-2+b1 => 1.43.3-1~bpo8+1)
exfat-fuse (1.1.0-2+deb8u1 => 1.2.5-2~bpo8+1)
exfat-utils (1.1.0-2+deb8u1 => 1.2.5-2~bpo8+1)
git (2.1.4-2.1+deb8u5 => 2.11.0-3~bpo8+1)
git-man (2.1.4-2.1+deb8u5 => 2.11.0-3~bpo8+1)
hexchat (2.10.1-1+deb8u2 => 2.12.4-3~bpo8+1)
hexchat-common (2.10.1-1+deb8u2 => 2.12.4-3~bpo8+1)
hexedit (1.2.13-1 => 1.2.13-3~bpo8+1)
htop (2.0.0-1mx150+1 => 2.0.2-1~bpo8+1)
libassuan0 (2.1.2-2 => 2.4.3-2~bpo8+1)
libblas-common (1.2.20110419-10 => 3.7.0-1~bpo8+1)
libblas3 (1.2.20110419-10 => 3.7.0-1~bpo8+1)
libbluray1 (0.6.2-1 => 0.9.3-2~bpo8+1)
libc-ares2 (1.10.0-2+deb8u2 => 1.12.0-1~bpo8+1)
libcomerr2 (1.42.12-2+b1 => 1.43.3-1~bpo8+1)
libcups2 (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
libcupscgi1 (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
libcupsimage2 (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
libcupsmime1 (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
libcupsppdc1 (1.7.5-11+deb8u2 => 2.2.1-8~bpo8+1)
libdlrestrictions1 (0.15.15 => 0.15.21~bpo8+1)
libdrm-amdgpu1 (2.4.70-1mx150+1 => 2.4.74-1~bpo8+1)
libdrm-intel1 (2.4.70-1mx150+1 => 2.4.74-1~bpo8+1)
libdrm-nouveau2 (2.4.70-1mx150+1 => 2.4.74-1~bpo8+1)
libdrm-radeon1 (2.4.70-1mx150+1 => 2.4.74-1~bpo8+1)
libdrm2 (2.4.70-1mx150+1 => 2.4.74-1~bpo8+1)
libegl1-mesa (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
libfftw3-double3 (3.3.4-2 => 3.3.5-3~bpo8+1)
libfftw3-single3 (3.3.4-2 => 3.3.5-3~bpo8+1)
libgbm1 (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
libgcrypt20 (1.6.3-2+deb8u4 => 1.7.6-1~bpo8+1)
libgeoip1 (1.6.2-4 => 1.6.7-2~bpo8+1)
libgl1-mesa-dri (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
libgl1-mesa-glx (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
libglapi-mesa (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
libgles1-mesa (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
libgles2-mesa (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
libglib2.0-0 (2.42.1-1+b1 => 2.48.0-1~bpo8+1)
libgpg-error0 (1.17-3 => 1.26-2~bpo8+1)
libgphoto2-6 (2.5.10-3mx15+1 => 2.5.12-1~bpo8+1)
libgphoto2-port12 (2.5.10-3mx15+1 => 2.5.12-1~bpo8+1)
libgusb2 (0.1.6-5 => 0.2.9-1~bpo8+1)
libksba8 (1.3.2-1+deb8u1 => 1.3.5-2~bpo8+1)
liblapack3 (3.5.0-4 => 3.7.0-1~bpo8+1)
libllvm3.8 (3.8.1-4mx150+1 => 3.8.1-12~bpo8+1)
libmtp-common (1.1.12-0mx150+1 => 1.1.12-1~bpo8+1)
libmtp-runtime (1.1.12-0mx150+1 => 1.1.12-1~bpo8+1)
libmtp9 (1.1.12-0mx150+1 => 1.1.12-1~bpo8+1)
libnet-dbus-perl (1.0.0-2+b2 => 1.1.0-3~bpo8+1)
libpcap0.8 (1.6.2-2 => 1.8.1-3~bpo8+1)
libsqlite3-0 (3.8.7.1-1+deb8u2 => 3.16.2-3~bpo8+1)
libss2 (1.42.12-2+b1 => 1.43.3-1~bpo8+1)
libssl1.0.0 (1.0.1t-1+deb8u7 => 1.0.2l-1~bpo8+1)
libva-drm1 (1.7.2-1mx150+1 => 1.7.3-2~bpo8+1)
libva-wayland1 (1.7.2-1mx150+1 => 1.7.3-2~bpo8+1)
libva-x11-1 (1.7.2-1mx150+1 => 1.7.3-2~bpo8+1)
libva1 (1.7.2-1mx150+1 => 1.7.3-2~bpo8+1)
libwayland-egl1-mesa (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
libxatracker2 (12.0.3-1mx150+1 => 13.0.6-1~bpo8+1)
live-boot (4.0.2-1 => 20160511~bpo8+1)
live-boot-doc (4.0.2-1 => 20160511~bpo8+1)
live-boot-initramfs-tools (4.0.2-1 => 20160511~bpo8+1)
manpages (3.74-1 => 4.10-2~bpo8+1)
manpages-dev (3.74-1 => 4.10-2~bpo8+1)
mtr (0.85-3 => 0.87-1~bpo8+1)
nodejs-legacy (0.10.29~dfsg-2 => 4.7.2~dfsg-2~bpo8+1)
openssl (1.0.1t-1+deb8u7 => 1.0.2l-1~bpo8+1)
pinentry-gtk2 (0.8.3-2 => 0.9.7-5~bpo8+1)
python-dnspython (1.12.0-1 => 1.15.0-1~bpo8+1)
python-numpy (1.8.2-2 => 1.12.1-2~bpo8+1)
python-pkg-resources (5.5.1-1 => 33.1.1-1~bpo8+1)
python-six (1.8.0-1 => 1.10.0-3~bpo8+1)
python3-pil (2.6.1-2+deb8u3 => 3.4.2-1~bpo8+1)
python3-pkg-resources (5.5.1-1 => 33.1.1-1~bpo8+1)
python3-psutil (2.1.1-1+b1 => 4.1.0-1~bpo8+1)
python3-six (1.8.0-1 => 1.10.0-3~bpo8+1)
shared-mime-info (1.3-1mx150+1 => 1.5-2~bpo8+1)
smartmontools (6.3+svn4002-2+b2 => 6.5+svn4324-1~bpo8+1)
tar (1.27.1-2+deb8u1 => 1.29b-1~bpo8+1)
tlp (0.9-1mx150+1 => 0.9-3~bpo8+1)
usb-modeswitch (2.4.0+repack0-1~bpo8+1mx150+1 => 2.5.0+repack0-1~bpo8+1)
usb-modeswitch-data (20160803-1mx150+1 => 20170120-1~bpo8+1)
xserver-xorg-video-ati (7.7.0-1mx150+1 => 7.8.0-1~bpo8+1)
xserver-xorg-video-intel (2.99.917-2mx150+1 => 2.99.917+git20161206-1~bpo8+1)
xserver-xorg-video-radeon (7.7.0-1mx150+1 => 7.8.0-1~bpo8+1)
99 mis à jour, 0 nouvellement installés, 0 à enlever et 16 non mis à jour.
Il est nécessaire de prendre 54,4 Mo dans les archives.
Après cette opération, 13,6 Mo d'espace disque supplémentaires seront utilisés.


Je n'ai tjs pas installé les mises a jour...
Que penser de cela ?

merci a vous

EDIT:
j'avais déja eu cela il me semble, j'avais vider le cache et les propositions n'étaient plus.....

EDIT2
peut être ceci ?
apt/apt.conf.d/15periodic-update
APT::Periodic::Update-Package-Lists "1";
APT::Periodic::Download-Upgradeable-Packages "0";
APT::Periodic::AutocleanInterval "0";

User avatar
cyrilus31
Forum Regular
Forum Regular
Posts: 341
Age: 37
Joined: Thu Nov 03, 2016 3:24 pm

Re: enorme mise a jour proposée

#2 Postby cyrilus31 » Fri Jan 19, 2018 4:40 pm

Salut tradonal,
Il est fortement déconseillé de laisser le dépot de rétroportage activé sauf si tu sais ce que tu fais. Tu risques de mettre à terre ta distribution.
Un conseil : si tu peux, passes plutot par l'installateur de paquets. En choisissant le dépot rétroportage, il ne sera activé que pour cette session de MX Installateur. Dès que tu le quittes le dépot est désactivé, évitant tout risque de problème.

tradonal
Forum Novice
Forum  Novice
Posts: 39
Joined: Mon Sep 25, 2017 11:43 am

Re: enorme mise a jour proposée

#3 Postby tradonal » Fri Jan 19, 2018 5:05 pm

Hello cyrilus31
Il est fortement déconseillé de laisser le dépot de rétroportage activé sauf si tu sais ce que tu fais.

comme je ne sais exactement comment tout cela fonctionne, je vais suivre ton conseil, mais avant ...
Si je retire l'entrée # deb http://httpredir.debian.org/debian/ jessie-backports main
Cela ne va t'il pas poser soucis pour ceci ?

Code: Select all

$     dpkg-query -W | grep ~bpo
fonts-opensymbol   2:102.7+LibO5.2.6-2~bpo8+1
geany   1.28-1~bpo8+1
geany-common   1.28-1~bpo8+1
geany-plugin-addons   1.28+dfsg-1~bpo8+1
geany-plugin-autoclose   1.28+dfsg-1~bpo8+1
geany-plugin-automark   1.28+dfsg-1~bpo8+1
geany-plugin-codenav   1.28+dfsg-1~bpo8+1
geany-plugin-commander   1.28+dfsg-1~bpo8+1
geany-plugin-ctags   1.28+dfsg-1~bpo8+1
geany-plugin-debugger   1.28+dfsg-1~bpo8+1
geany-plugin-defineformat   1.28+dfsg-1~bpo8+1
geany-plugin-devhelp   1.28+dfsg-1~bpo8+1
geany-plugin-doc   1.28+dfsg-1~bpo8+1
geany-plugin-extrasel   1.28+dfsg-1~bpo8+1
geany-plugin-gendoc   1.28+dfsg-1~bpo8+1
geany-plugin-geniuspaste   1.28+dfsg-1~bpo8+1
geany-plugin-git-changebar   1.28+dfsg-1~bpo8+1
geany-plugin-gproject   1.28+dfsg-1~bpo8+1
geany-plugin-insertnum   1.28+dfsg-1~bpo8+1
geany-plugin-latex   1.28+dfsg-1~bpo8+1
geany-plugin-lineoperations   1.28+dfsg-1~bpo8+1
geany-plugin-lipsum   1.28+dfsg-1~bpo8+1
geany-plugin-lua   1.28+dfsg-1~bpo8+1
geany-plugin-macro   1.28+dfsg-1~bpo8+1
geany-plugin-markdown   1.28+dfsg-1~bpo8+1
geany-plugin-miniscript   1.28+dfsg-1~bpo8+1
geany-plugin-multiterm   1.28+dfsg-1~bpo8+1
geany-plugin-numberedbookmarks   1.28+dfsg-1~bpo8+1
geany-plugin-overview   1.28+dfsg-1~bpo8+1
geany-plugin-pairtaghighlighter   1.28+dfsg-1~bpo8+1
geany-plugin-pg   1.28+dfsg-1~bpo8+1
geany-plugin-pohelper   1.28+dfsg-1~bpo8+1
geany-plugin-prettyprinter   1.28+dfsg-1~bpo8+1
geany-plugin-prj   1.28+dfsg-1~bpo8+1
geany-plugin-projectorganizer   1.28+dfsg-1~bpo8+1
geany-plugin-py   1.28+dfsg-1~bpo8+1
geany-plugin-scope   1.28+dfsg-1~bpo8+1
geany-plugin-sendmail   1.28+dfsg-1~bpo8+1
geany-plugin-shiftcolumn   1.28+dfsg-1~bpo8+1
geany-plugin-spellcheck   1.28+dfsg-1~bpo8+1
geany-plugin-tableconvert   1.28+dfsg-1~bpo8+1
geany-plugin-treebrowser   1.28+dfsg-1~bpo8+1
geany-plugin-updatechecker   1.28+dfsg-1~bpo8+1
geany-plugin-vc   1.28+dfsg-1~bpo8+1
geany-plugin-webhelper   1.28+dfsg-1~bpo8+1
geany-plugin-xmlsnippets   1.28+dfsg-1~bpo8+1
geany-plugins   1.28+dfsg-1~bpo8+1
geany-plugins-common   1.28+dfsg-1~bpo8+1
libreoffice-base   1:5.2.5-1~bpo8+1
libreoffice-base-core   1:5.2.5-1~bpo8+1
libreoffice-base-drivers   1:5.2.5-1~bpo8+1
libreoffice-calc   1:5.2.5-1~bpo8+1
libreoffice-common   1:5.2.6-2~bpo8+1
libreoffice-core   1:5.2.5-1~bpo8+1
libreoffice-draw   1:5.2.5-1~bpo8+1
libreoffice-gtk2   1:5.2.5-1~bpo8+1
libreoffice-help-en-us   1:5.2.6-2~bpo8+1
libreoffice-help-fr   1:5.2.6-2~bpo8+1
libreoffice-impress   1:5.2.5-1~bpo8+1
libreoffice-java-common   1:5.2.6-2~bpo8+1
libreoffice-l10n-fr   1:5.2.6-2~bpo8+1
libreoffice-math   1:5.2.5-1~bpo8+1
libreoffice-pdfimport   1:5.2.5-1~bpo8+1
libreoffice-sdbc-hsqldb   1:5.2.5-1~bpo8+1
libreoffice-style-galaxy   1:5.2.6-2~bpo8+1
libreoffice-writer   1:5.2.5-1~bpo8+1
linux-base   4.3~bpo8+1
linux-libc-dev:i386   4.9.65-3+deb9u2~bpo8+1
uno-libs3   5.2.5-1~bpo8+1
ure   5.2.5-1~bpo8+1
usb-modeswitch   2.4.0+repack0-1~bpo8+1mx150+1


Peut on juste # l'entrée ou pas ?

merci

User avatar
cyrilus31
Forum Regular
Forum Regular
Posts: 341
Age: 37
Joined: Thu Nov 03, 2016 3:24 pm

Re: enorme mise a jour proposée

#4 Postby cyrilus31 » Fri Jan 19, 2018 6:23 pm

Il faut que tu désactives les dépots de rétroportage et que tu passes dorénavant par l'installateur. Ca ne changera rien sur ce que tu as déjà installé.

tradonal
Forum Novice
Forum  Novice
Posts: 39
Joined: Mon Sep 25, 2017 11:43 am

Re: enorme mise a jour proposée

#5 Postby tradonal » Sat Jan 20, 2018 4:26 pm

re,
Un conseil : si tu peux, passes plutot par l'installateur de paquets. En choisissant le dépot rétroportage, il ne sera activé que pour cette session de MX Installateur. Dès que tu le quittes le dépot est désactivé, évitant tout risque de problème.


Il faut que tu désactives les dépots de rétroportage et que tu passes dorénavant par l'installateur. Ca ne changera rien sur ce que tu as déjà installé.

Merci pour les informations.
Après avoir désactivé le dépôt, j'ai eu des entrées pour les plugins de geany qui sont venue s'ajoutées a quelque chose que je n'ose plus toucher de moi même.....
Cela concerne « État » « Installés (locaux ou obsolètes) » et « État » « Installés (pouvant être supprimés) »
http://debian-facile.org/doc:systeme:apt:debianpropre

la sortie de aptitude search ~c / ~o ne donnent pas les mêmes sortie que synaptic....

Code: Select all

# aptitude search ~c
# aptitude search ~o               
i A geany-plugin-automark                                         - auto-mark plugin for Geany                                             
i A geany-plugin-ctags                                            - ctags plugin for Geany                                                 
i A geany-plugin-git-changebar                                    - git change bar plugin for Geany                                         
i A geany-plugin-lineoperations                                   - Line Operations plugin for Geany                                       
i A geany-plugin-overview                                         - overview plugin for Geany                                               
i A geany-plugin-projectorganizer                                 - projectorganizer plugin for Geany                                       
#

Par exemple, j'ai ceci qelectrotech pour mon travail, je m'en sert il n'est pas du tout obsolète, aptitude ne le donne pas, mais par contre synaptic oui...

Code: Select all

apt-cache policy qelectrotech
qelectrotech:
  Installé : 0.50.r4276-2
  Candidat : 0.50.r4276-2
 Table de version :
 *** 0.50.r4276-2 0
        100 /var/lib/dpkg/status
     0.22+svn897-1.1 0
        500 http://ftp.be.debian.org/debian/ jessie/main i386 Packages


EDIT:

Image

merci


Return to “Forum Français”

Who is online

Users browsing this forum: No registered users and 2 guests